<?php

			include('database.php');
			DB_connexion(); 
			//include("corps_html.php");
			
			$nom_projet = $_POST['nom_projet'];
						
			echo "<label>Bloc : </label>";
			echo "<select name='bloc' id='bloc' size = '10' style='width: 150px;'  >";
			
			$table = $nom_projet ."_data";
			
			$sql = "SELECT * FROM $table ";
			$result = mysql_query($sql);
		
			while($data = mysql_fetch_array($result)) 
			{
				echo '<option value="'.$data['nom_bloc'].'">'.$data['nom_bloc'].'</option>'; 
			}
	
			echo "</select>";
			
			echo "<br/><br/>";
			
							
			
?>